RST2PDF(1)

NAME
rst2pdf - Convert reStructuredText documents to PDF

SYNOPSIS
rst2pdf [options]

DESCRIPTION
The usual way of creating PDF from reStructuredText (ReST) is by going through LaTeX. The rst2pdf utility provides an alternative by producing PDF directly using the ReportLab library.

OPTIONS

--output=FILE, -o FILE
    Specify output location.

--stylesheet=STYLESHEET, -s STYLESHEET
    Specify custom stylesheets (comma-seperated)

--compressed, -c
    Create a compressed PDF.

--print-stylesheet
    Print the default stylesheet and exit.

--language=LANG, -l LANG
    Language to be used for hyphenation.

--break-level=LEVEL, -b LEVEL
    Maximum section level that starts in a new page. (Default: 1)

--font-folder=FOLDER
    Search this folder for fonts

--quiet, -q
    Print less information.

--verbose, -v
    Print debugging information.

--very-verbose
    Print even more debugging information.

-help, -h
    Show help message.

EXAMPLES

$ rst2pdf rest.txt -o out.pdf
    Produce an out.pdf file which is a PDF version of the ReST document rest.txt.

AUTHOR
rst2pdf was written by Roberto Alsina <ralsina@netmanagers.com.ar>.

This manual page was written by Chris Lamb <chris@chris-lamb.co.uk>, for the Debian project (but may be used by others).